Page 1 of 2 (25 items) 1 2 Next >
This post has 24 Replies | 6 Followers

Posts 7
J Busch | Forum Activity | Posted: Fri, Aug 31 2012 10:53 AM

I have a Nook Touch which has been running Logos v1.x since it came out ~1 yr ago.  It has been running great until this last update to v1.1.4 which no longer opens the books but errors with "Could not open online resource."  Where can I download v1.1.3.apk?  The v1.1.3 logos webpage directs me to the v1.1.4 android webpage which is the version that is giving me the issue.  Logos support isn't being helpful, they won't even answer my support request due to using a version of Android which is no longer supported (Android v2.1).  If it isn't supported, why are they releasing "updates" which break current functionality?  If I can get the last version, everything should restore back to the previous status quo of allowing me to use Logos Bible on my Nook Touch.  Not happy with current Logos support, frustrated with not being able to use my tablet like I have been for the last year.  It is the reason I have this tablet, to read my Bible on an eInk screen.

Respectfully,

Jonathan

Posts 24712
Forum MVP
Dave Hooton | Forum Activity | Replied: Fri, Aug 31 2012 5:21 PM

If your Nook has a folder called Download it could be there (use a file utility and look for logos-43.apk).

Dave
===

Windows & Android

Posts 277
Ben | Forum Activity | Replied: Fri, Aug 31 2012 6:20 PM

I have this problem, I try some times upload this app for you, but I can not handle it, if you need this apk, give me your email, I will sent it for you.

2 Peter 3:18  But grow in the grace and knowledge of our Lord and Savior Jesus Christ. To him be the glory both now and to the day of eternity. Amen.

Posts 7
J Busch | Forum Activity | Replied: Mon, Sep 3 2012 8:41 AM

Thanks Ben, riddlerjd@mac.com

Posts 98
Johan L | Forum Activity | Replied: Mon, Sep 3 2012 11:43 AM

Thanks a lot for the tip Dave! 1.1.4 didn't work on my Nook Simple touch either. Seems like they have a problem with the device...

 

Johan

Posts 98
Johan L | Forum Activity | Replied: Mon, Sep 3 2012 11:47 AM

BTW, I did everything to try to make it work, deleting Logos, Faithlife and asociated folders (SDcard/Android/data/"longappname") rebooting and reinstalling multiple times... Nothing worked but good old 1.1.3.

Posts 68
vandevsr | Forum Activity | Replied: Mon, Sep 3 2012 4:47 PM

I have the same problem with 1.1.4 on my Nook Simple Touch, so I uninstalled that one and went back to 1.1.3.  A few days ago I uploaded 1.1.3 on this forum so that others could download it.  Here it is again: is called Logos-43.apk and you can find it at this address for a few days, just try avoid the ads.

http://www.sendspace.com/file/50x71s

Posts 7
Andrew Lee | Forum Activity | Replied: Sat, Oct 27 2012 7:47 AM

Would you mind uploading this again? I would be happy to "host" it via a link to my Sugarsync account after this permanently if I can get it. Or, if you're interested in trying out Sugarsync (free 5.5 gb account via the link below, great for backing up files), here's a link (full disclosure: it's a referral link, it gives both the person signing up and the referrer an extra 500mb): https://www.sugarsync.com/referral?rf=b65njv5mymbar&utm_source=website&utm_medium=web&utm_campaign=referral&shareEvent=137490

Posts 68
vandevsr | Forum Activity | Replied: Sat, Oct 27 2012 8:09 AM

Here's another try.  Thanks in advance for posting (hosting) a more permanent file.

http://www.sendspace.com/file/3212c6

Posts 7
Andrew Lee | Forum Activity | Replied: Sat, Oct 27 2012 11:13 AM

Here's the permanent link:

https://www.sugarsync.com/pf/D6221456_1947101_472212

 

I actually got the 1.1.4 version to work fine, but I put up 1.1.3 in case anyone's interested.

Posts 68
vandevsr | Forum Activity | Replied: Sat, Oct 27 2012 11:17 AM

How did you get 1.1.4 to work?  Did it just work for you or did you have to do a couple different things?

Posts 7
Andrew Lee | Forum Activity | Replied: Sat, Oct 27 2012 11:34 AM

My Nook touch came with version 1.1.x on it, I rooted it, then installed the logos 1.1.4 apk. Did you all try installing from scratch (completely uninstalled)?

After I signed in, it worked fine. I do have a microSD card installed. I had an issue downloading a book, but then I realized that I had run out of space. Once I had enough space on the card, it worked fine to download books.

Posts 323
LogosEmployee
David Schwegler (Faithlife) | Forum Activity | Replied: Mon, Oct 29 2012 10:13 AM

Please use the 1.1.4 version currently hosted rather than a 1.1.3 version, as it will avoid notifying you of updates which you cannot install, and will prevent confusion (the early release of 1.1.4 had a bug, but that was fixed and re-released, so the current 1.1.4 version will work fine). 

It is available from the stable webpage: http://downloads.logos.com/Android/Logos/stable/index.html

Note that we do not officially support Android 2.1, so we cannot guarantee the app's lifetime on that platform.

Posts 26
Roy Kosin | Forum Activity | Replied: Mon, Dec 10 2012 10:45 AM

Is this still a correct link? Is version this for version 1.1.4? Also I posted this earlier to a different forum:

This is very disappointing. I just got a simple touch ($40 used) after reading what I throught was enough on the subject to allow me to use this as a good reader for logos. The more I read some of these posts it seems like so many folks can afford the newest tablets, ipad, etc. I really can't and was hoping I had found a good option...but now it seems a waste.

Maybe there is a developer or someone who can provide a stable app at each "key" Android version so we can stay at least for a while on older and cheaper technology.

With everything I tried to read I ended up with Logos version 1.1.3 Build 43. It is great except for not being able to get to my resources (ESV, NLT so far). Are resources going to keep "disappearing?"

Any suggestions would be greatly appreciated. I am just getting up to speed with andriod, etc. (no smart phone, etc.) so I may not have a proper understanding of versions, apps, etc.

Thanks-*-Roy

So my other question: is there a way to get my resources (will 1.14. fix that) and I understand not supporting 2.1 ANYMORE but it seems like they sould keep access to a stable logos app for 2.1 and not let resource updates keep people form using what they already had..

Android 2.2+ users:

For the latest stable release of the app, please visit Google Play.

The app is also available in the Amazon Appstore.

If you do not have access to either Google Play or Amazon Appstore, the link below will temporarily be available with a recent release of the app.

Tap Here to Install Bible 2.2.8.1 (Build 65) On Your Device
Posts 24712
Forum MVP
Dave Hooton | Forum Activity | Replied: Mon, Dec 10 2012 12:28 PM

Roy Kosin:
With everything I tried to read I ended up with Logos version 1.1.3 Build 43. It is great except for not being able to get to my resources (ESV, NLT so far). Are resources going to keep "disappearing?"

Please explain what you have done to get the resources and what you mean by "disappearing".

Dave
===

Windows & Android

Posts 26
Roy Kosin | Forum Activity | Replied: Tue, Dec 11 2012 8:37 AM

Simple answer:

On my Nook Simple Touch, I select the resource and request a download. It seems to download the file successfully (I need to check this…I am not sure where on my Nook they are stored). But then when I go to open the resource without the wifi I get an error.

 

Long answer:

I am responding to a post by Gade Martin: 12/5/12: (my "This is disappointing…")

The 1.4 version of the apps are no longer supported and the latest stable version of the apps require Android 2.2 or greater. The error you are seeing is likely because the old version of the app is unable to open the latest version of the resource.

Unfortunately the Nook Simple Touch does not meet the minimum Android OS version necessary to run the app.

 

and a post by David Schwegler 10/29/12 (in which I was thinking my problem was related to having 1.1.3 vs 1.1.4 version, so I thought I would at least try that before I gave up):

 

Please use the 1.1.4 version currently hosted rather than a 1.1.3 version, as it will avoid notifying you of updates which you cannot install, and will prevent confusion (the early release of 1.1.4 had a bug, but that was fixed and re-released, so the current 1.1.4 version will work fine).

It is available from the stable webpage: http://downloads.logos.com/Android/Logos/stable/index.html

Note that we do not officially support Android 2.1, so we cannot guarantee the app's lifetime on that platform.

Explaining "disappearing" (see Gade post: "…the app is unable to open the latest vesion of the resource.")

Based on these posts, it seemed to be that not only can they not support Android 2.1 (which I completely understand…you can't keep updating old software…although the last stable version that worked [1.1.4, I guess] should still be available) but that the resources that those of us who still were using 2.1 would also not function. I assume that when a resource is "undated" it will no longer work on Android 2.1. To me this is like saying we won't support a previous version of Logos (say 3) and by the way your old resources won't work either. If I am right maybe they could post versions of the resources that will work on Android 2.1 [Logos 1.1.4 or whatever] and we could load them. I don't mind manually doing this, which it true for about anyone who is using a nook.

 

Please forgive me if I have misstated something. I am not really upset. I am new to the Android world so I am catching up and may have misunderstood something. It seems it would be easy to not support, but do provide access to stable files of previous versions of software and resources.

Thanks-*-Roy

Posts 24712
Forum MVP
Dave Hooton | Forum Activity | Replied: Tue, Dec 11 2012 9:50 PM

Roy Kosin:
Based on these posts, it seemed to be that not only can they not support Android 2.1 (which I completely understand…you can't keep updating old software…although the last stable version that worked [1.1.4, I guess] should still be available) but that the resources that those of us who still were using 2.1 would also not function.

It is likely that resources updated for features beyond 1.1.3 will no longer be compatible (but it would be good if Logos Tech would confirm that) and 1.1.4 may only alert you to that. I haven't the opportunity to know if 1.1.4 is available from Logos, but I thought that link would only load 1.1.4

Dave
===

Windows & Android

Posts 26
Roy Kosin | Forum Activity | Replied: Wed, Dec 12 2012 10:54 AM

Thanks. I will wait to hear and enjoy what I have now and save my money for a real tablet.

Thanks-*-Roy

Posts 13
Paul Jansen | Forum Activity | Replied: Tue, Dec 18 2012 8:44 AM

A quick tip. If you have an old version of a resource, you can still make it work. The latest version of the NIV will not open on my Nook Simple Touch running 1.1.3, build 43. However, I had an older version downloaded to my Motorola phone on the Logos app there. I checked the resource info on the NIV, found the folder name, and copied the info from that folder onto my computer. Then on the NST, I downloaded the most current NIV resource (the one that won't open). That created a folder. I hooked the NST up to the computer, navigated to the resource folder, made a copy of it, and renamed the original, adding .old to the end. Then in the newly made folder, I deleted the contents and transferred the files from my computer that I had pulled out of my phone. I reran the Logos app, and viola. I have a working NIV again.

Posts 26
Roy Kosin | Forum Activity | Replied: Mon, Dec 24 2012 7:58 AM

Thanks Paul...I will give this a try if I can find an old copy of a resource...I was sort of hoping that Logos would respond and post some of these old resources. I still have logos 4 running on one of my computers, I wonder if I can use one of those resources.

Thanks-*-Roy

Page 1 of 2 (25 items) 1 2 Next > | RSS